=== debian/control ===
Source: lxqt-build-tools
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10),
               cmake (>= 3.0.2),
               qtbase5-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-build-tools.git/?h=lxqt-snapshots/latest
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-build-tools.git -b lxqt-snapshots/latest
Homepage: https://github.com/lxde/lxqt-build-tools

Package: lxqt-build-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cmake (>= 3.0.2),
         libqt5xdg-dev (>= 2.0.0), 
         pkg-config,
         qttools5-dev,
         qttools5-dev-tools
Description: Build tools for the LXQt desktop environment
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 This package contains the tools that are needed by the LXQt build process.
