## lxqt-build-tools 0.3.0

=== debian/changelog ===
lxqt-build-tools (0.3.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Dec 2016 18:07:03 -0800

lxqt-build-tools (0.3.0-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.3.0.
  * Fixed VCS-Fields to branch debian/sid 

 -- Alf Gaida <agaida@siduction.org>  Tue, 06 Dec 2016 22:27:16 +0100
