## lxqt-build-tools 0.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 option(WITH_XDG_DIRS_FALLBACK "Use our XDG_CONFIG_DIRS fallback" ON)
 
 set(LXQT_BUILD_TOOLS_MAJOR_VERSION 0)
-set(LXQT_BUILD_TOOLS_MINOR_VERSION 2)
-set(LXQT_BUILD_TOOLS_PATCH_VERSION 0)
+set(LXQT_BUILD_TOOLS_MINOR_VERSION 3)
+set(LXQT_BUILD_TOOLS_PATCH_VERSION 1)
 set(LXQT_BUILD_TOOLS_VERSION ${LXQT_BUILD_TOOLS_MAJOR_VERSION}.${LXQT_BUILD_TOOLS_MINOR_VERSION}${LXQT_BUILD_TOOLS_PATCH_VERSION})
 
 set(LXQT_MAJOR_VERSION 0)
 set(LXQT_MINOR_VERSION 11)
-set(LXQT_PATCH_VERSION 0)
+set(LXQT_PATCH_VERSION 1)
 set(LXQT_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_PATCH_VERSION})
 
 include(CMakePackageConfigHelpers)
