=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: lxqt-build-tools
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: devel
@@ -15,8 +13,9 @@
 Homepage: https://github.com/lxde/lxqt-build-tools
 
 Package: lxqt-build-tools
-Architecture: any
-Depends: ${misc:Depends},
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          cmake (>= 3.0.2),
          libqt5xdg-dev (>= 2.0.0), 
          pkg-config,
