=== debian/control ===
--- 
+++ 
@@ -6,21 +6,27 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                cmake (>= 3.0.2),
+               libglib2.0-dev,
+               pkg-config,
                qtbase5-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-build-tools.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-build-tools.git -b debian/sid
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-build-tools.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-build-tools.git
 Homepage: https://github.com/lxde/lxqt-build-tools
 
 Package: lxqt-build-tools
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         binutils,
          cmake (>= 3.0.2),
-         libqt5xdg-dev (>= 2.0.0), 
+         libqt5xdg-dev (>= 3.1.0),
+         libglib2.0-dev (>= 2.5.0),
          pkg-config,
          qttools5-dev,
          qttools5-dev-tools
+Recommends: git,
+            lintian
 Description: Build tools for the LXQt desktop environment
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
