=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-build-tools/releases .*/lxqt-build-tools-([\d\.]+).tar.xz
