=== debian/changelog ===
lxqt-build-tools (0.5.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Sep 2018 10:24:54 -0700

lxqt-build-tools (0.5.0-1) unstable; urgency=medium

  * Cherry-picking new upstream release 0.5.0

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 02:50:35 +0200

lxqt-build-tools (0.4.0-7) unstable; urgency=medium

  * Really fixed VCS fields
  * Fixed watch file

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 23:12:38 +0200

lxqt-build-tools (0.4.0-6) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Removed cmake minimum version
  * Bumped Standards to 4.1.4
  * Changed VCS fields for salsa
  * Fixed homepage and Sources url to /lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Apr 2018 20:48:51 +0200
