=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: lxqt-build-tools
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               cmake (>= 3.0.2),
+               cmake,
                libglib2.0-dev,
                pkg-config,
                qtbase5-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-build-tools.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-build-tools.git
-Homepage: https://github.com/lxde/lxqt-build-tools
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools
+Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-build-tools.git
+Homepage: https://github.com/lxqt/lxqt-build-tools
 
 Package: lxqt-build-tools
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          binutils,
-         cmake (>= 3.0.2),
+         cmake,
          libqt5xdg-dev (>= 3.1.0),
          libglib2.0-dev (>= 2.5.0),
          pkg-config,
