## lxqt-build-tools 0.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,15 @@
+cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+# CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
+# CMakeLists.txt file even before calling the project() command.
+# The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
+# command to specify that the current project code is written for the given range of CMake
+# versions.
 project(lxqt-build-tools)
-
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
 option(WITH_XDG_DIRS_FALLBACK "Use our XDG_CONFIG_DIRS fallback" ON)
 
 set(LXQT_BUILD_TOOLS_MAJOR_VERSION 0)
-set(LXQT_BUILD_TOOLS_MINOR_VERSION 5)
+set(LXQT_BUILD_TOOLS_MINOR_VERSION 6)
 set(LXQT_BUILD_TOOLS_PATCH_VERSION 0)
 set(LXQT_BUILD_TOOLS_VERSION ${LXQT_BUILD_TOOLS_MAJOR_VERSION}.${LXQT_BUILD_TOOLS_MINOR_VERSION}.${LXQT_BUILD_TOOLS_PATCH_VERSION})
 
@@ -128,3 +132,10 @@
     DESTINATION
         "${MODULES_INSTALL_DIR}"
 )
+
+# Tools install
+install(
+    PROGRAMS
+        "lxqt-transupdate"
+    DESTINATION
+        "${CMAKE_INSTALL_BINDIR}")
