=== debian/changelog ===
lxqt-build-tools (0.6.0-2ubuntu1) disco; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - Update Vcs-* and Maintainer to Lubuntu values.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 17:07:06 +0000

lxqt-build-tools (0.6.0-2) unstable; urgency=medium

  * Removed libqt5xdg-dev - would introduce a cycle dependency when used
    with libqtxdg

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Feb 2019 15:31:13 +0100

lxqt-build-tools (0.6.0-1) unstable; urgency=medium

  * Cherry-picking new upstream release 0.6.0
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Fixed d/lintian-overrides

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 13:11:49 +0100

lxqt-build-tools (0.6.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Jan 2019 22:01:43 -0600

lxqt-build-tools (0.5.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update copyright.
  * Update build depends.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 21 May 2018 21:42:16 -0500
