=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: lxqt-build-tools
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                cmake,
                libglib2.0-dev,
                pkg-config,
                qtbase5-dev
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-build-tools.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://phab.lubuntu.me/source/lxqt-build-tools/
+Vcs-Git: https://phab.lubuntu.me/source/lxqt-build-tools.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-build-tools.git
 Homepage: https://github.com/lxqt/lxqt-build-tools
 
 Package: lxqt-build-tools
@@ -21,7 +23,6 @@
          ${misc:Depends},
          binutils,
          cmake,
-         libqt5xdg-dev (>= 3.1.0),
          libglib2.0-dev (>= 2.5.0),
          pkg-config,
          qttools5-dev,
