## lxqt-build-tools 0.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,16 +9,9 @@
 option(WITH_XDG_DIRS_FALLBACK "Use our XDG_CONFIG_DIRS fallback" ON)
 
 set(LXQT_BUILD_TOOLS_MAJOR_VERSION 0)
-set(LXQT_BUILD_TOOLS_MINOR_VERSION 7)
+set(LXQT_BUILD_TOOLS_MINOR_VERSION 8)
 set(LXQT_BUILD_TOOLS_PATCH_VERSION 0)
 set(LXQT_BUILD_TOOLS_VERSION ${LXQT_BUILD_TOOLS_MAJOR_VERSION}.${LXQT_BUILD_TOOLS_MINOR_VERSION}.${LXQT_BUILD_TOOLS_PATCH_VERSION})
-
-
-# Check for needed versions
-# We need at least Qt 5.10.0 and glib-2.0 >= 2.50 to build all LXQt parts
-find_package(PkgConfig REQUIRED)
-find_package(Qt5Core "5.10.0"  REQUIRED)
-pkg_check_modules(GLIB2 glib-2.0>=2.50 REQUIRED)
 
 include(CMakePackageConfigHelpers)
 include(GNUInstallDirs) # Standard directories for installation
