=== debian/changelog ===
lxqt-build-tools (0.8.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. No other changes.

 -- Raman Sarda <theloudspeaker@ubuntu.com>  Sat, 16 Jan 2021 02:10:00 +0530

lxqt-build-tools (0.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Update the debian/upstream/signing-key.asc
  * New upstream version 0.8.0
  * Move the specific lxqt build scripts in usr/share/lxqt-build-tools/bin
  * Bump Standards-Version to 4.5.1 (no changes)
  * Update debian/copyright

  [ Raphael Hertzog ]
  * Drop ${shlib:Depends} as this is an arch all package

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Dec 2020 09:51:50 +0100

lxqt-build-tools (0.6.0-3) unstable; urgency=medium

  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Added debin/bin/gbp-buildpackage - first iteration
  * Added debian/bin/gbp-import-orig - first iteration
  * Fixed .gitignore

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Aug 2019 02:31:21 +0200
