=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libglib2.0-dev,
                pkg-config,
                qtbase5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-build-tools/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-build-tools.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools
@@ -26,7 +26,6 @@
          qttools5-dev,
          qttools5-dev-tools,
          ${misc:Depends},
-         ${shlibs:Depends}
 Recommends: git, lintian
 Description: Build tools for the LXQt desktop environment
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
