=== debian/changelog ===
lxqt-build-tools (0.9.0-0ubuntu1) impish; urgency=medium

  * New upstream version 0.9.0
  * Update debian/copyright
  * Update debian/control to use dephelper-compat (= 13)
  * Run wrap-and-sort

 -- apt-ghetto <apt-ghetto@protonmail.com>  Fri, 06 Aug 2021 17:09:12 +0200
