=== debian/changelog ===
lxqt-build-tools (0.10.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 11 Jan 2022 10:48:24 -0500

lxqt-build-tools (0.10.0-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream version 0.10.0
  * Add debian/salsa-ci.yml file.

  [ Severus Septimius ]
  * Update debian/changelog
  * Update debian/copyright
  * Bump Standards to 4.6.0 (no changes)

  [ Andrew Lee (李健秋) ]
  * Update debian/copyright.
  * Added myself as uploader.
  * Use debhelper-compat = 13, no changes needed.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 08 Jan 2022 18:01:14 +0800
