=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 %:
 	dh ${@} --buildsystem cmake
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_configure:
 	dh_auto_configure -- -DCMAKE_BUILD_TYPE=RelWithDebInfo
