=== debian/changelog ===
lxqt-build-tools (0.12.0-3) unstable; urgency=medium

  [ Aaron Rainbolt ]
  * debian/copyright: Overhauled copyright file.

  [ ChangZhuo Chen (陳昌倬) ]
  * Update and sort d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Dec 2022 00:06:56 +0800

lxqt-build-tools (0.12.0-2) unstable; urgency=medium

  * Add d/lintian-overrides to suppress no-manual-page warning.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 16 Dec 2022 00:27:18 +0800

lxqt-build-tools (0.12.0-1) unstable; urgency=medium

  [ Palo Kisa ]
  * debian/watch: Fix github uscan processing
  * New upstream version 0.12.0
  * debian/patches: Remove patches included in 0.12.0

  [ Aaron Rainbolt ]
  * debian/watch: Overhaul watch file to make it compatible with GitHub again.
  * debian/control: Added 'Rules-Requires-Root: no' to silence a Lintian gripe.
  * debian/copyright: Added myself to the copyright file.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 21 Nov 2022 23:20:14 +0800
