=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxqt-build-tools
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -11,17 +10,18 @@
                libglib2.0-dev,
                pkg-config,
                qtbase5-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-build-tools.git
 Homepage: https://github.com/lxqt/lxqt-build-tools
+Rules-Requires-Root: no
 
 Package: lxqt-build-tools
 Architecture: all
 Depends: ${misc:Depends},
          binutils,
          cmake,
-         libglib2.0-dev (>= 2.5.0),
+         libglib2.0-dev (>= 2.73.1),
          pkg-config,
          qttools5-dev,
          qttools5-dev-tools
