=== debian/changelog ===
lxqt-build-tools (0.13.0-2) unstable; urgency=medium

  * Change team email to <team+lxqt@tracker.debian.org>.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 12 Jun 2023 22:57:38 +0800

lxqt-build-tools (0.13.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.

  [ Andrew Lee (李健秋) ]
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 10 Jun 2023 08:56:03 +0200
