## lxqt-build-tools 2.0.0

=== debian/changelog ===
lxqt-build-tools (2.0.0-0ubuntu1) oracular; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
    - Update build and runtime dependencies for Qt 6.
  * Update debian/copyright.
  * Bump Standards-version to 4.7.0, no changes needed.
  * pkg-config -> pkgconf

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 15:58:15 -0500

lxqt-build-tools (0.13.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Remove reverse-applicable cpp17.patch.
  * Run wrap-and-sort.
  * Update copyright years.
  * Update Standards-version to 4.6.2, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 10 May 2023 11:34:02 -0500

lxqt-build-tools (0.12.0-0ubuntu3) lunar; urgency=medium

  * Build using C++17 by default instead of C++14, to be compatible with KDE
    Frameworks and Qt.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jan 2023 11:36:17 -0600

lxqt-build-tools (0.12.0-0ubuntu2) lunar; urgency=medium

  * Added 'Rules-Requires-Root: no'.
  * Overhauled copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 27 Nov 2022 13:48:55 -0600

lxqt-build-tools (0.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Actually fix the uscan error. Thanks for the help, arraybolt3!
  * Lubuntuify the package slightly, to make debhelper happy.
  * Remove upstream-applicable patch.
  * Brief copyright update.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Nov 2022 17:04:59 -0600
