## lxqt-build-tools 2.0.0+really0.13.0

=== debian/changelog ===
lxqt-build-tools (2.0.0+really0.13.0-1) unstable; urgency=medium

  * Revert to version really0.13.0. (Closes: #1077186)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 01 Aug 2024 07:08:25 +0200

lxqt-build-tools (2.0.0-2) unstable; urgency=medium

  * Run wrap-and-sort.
  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 24 Jul 2024 10:13:18 +0200

lxqt-build-tools (2.0.0-1) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * change team email
  * New upstream release.
  * d/control:
    * Upgrade to Qt6.
    * Migrate pkg-config to pkgconf.
    * Remove libglib2.0-dev.
  * d/copyright:
    * Update copyright file list.
    * Update copyright year.

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after two calls.
  * debian/control: correct package name to makes piuparts happy.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 12 May 2024 10:40:33 +0200
